body			{}
h1				{ font:bold 40px Tahoma, Helvetica, Arial, Sans-Serif; text-align:center; color:#1F2F3F; text-shadow:0px 2px 2px #74818F; }
h1 .smaller		{ font-size:24px; }
h1 .evensmaller	{ font-size:18px; text-shadow:0px 1px 1px #74818F; }
#options		{ position:relative; width:400px; height:190px; margin:110px auto 50px; padding:5px 10px; background:rgba(0,0,0,0.15); border:1px solid #A7A2A3; -moz-border-radius:20px; -webkit-border-radius:20px; -moz-box-shadow: 0px 0px 20px #626060; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 40px #CCCCCC; }
h2				{ font:bold 18px/15px Tahoma, Helvetica, Arial, Sans-Serif; text-align:center; color:#000; text-shadow:1px 1px 1px #5F5F5F; }
h3				{ font:bold 13px/12px Tahoma, Helvetica, Arial, Sans-Serif; color:#DFF1FF; text-shadow:1px 1px 1px #000; padding-bottom:2px; border-bottom:1px solid #83A5BF; }



/* wrapper styles */
#wrapper		{ position:relative; width:450px; height:117px; margin:100px auto 0; }
#pattern,
#color,
#logobox		{ position:absolute; top:0; margin-left:50px; width:500px; height:300px; margin-top:-110px;}
#color			{ background:#34AECB; z-index:90; }
#pattern		{ background:transparent url(../img/pattern1.jpg) 0 0 repeat-y; z-index:95; display:none; }
#logobox		{ background:transparent url(../img/pp-logo-mask.png) no-repeat 0 0; z-index:100; }
#logobox1		{ background:transparent url(../images/sports.png) no-repeat 0 0; z-index:100; width: 100%; height:100%;}
#logobox2		{ background:transparent url(../images/mazda.png) no-repeat 0 0; z-index:100; width: 100%; height:100%; }

/* button styles */
#patternbuttons	{ margin:auto 0 10px 10px; }
.button:focus	{ outline:none; }
.button			{ text-decoration:none; border:1px solid #000; background:#8F8F8F; padding:1px 10px; margin-right:10px; font:normal 13px/12px Tahoma, Helvetica, Arial, Sans-Serif; color:#000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-left:110px; }
.button:hover	{ background:#AFAFAF; }


/* slider styles */
.sliderinfo					{ float:left; margin-left:10px; font:normal 12px/15px Tahoma, Helvetica, Arial, Sans-Serif; text-align:center; color:#7F7F7F; text-shadow:1px 1px 0 #000; }
.clear						{ clear:both; }
.slider						{ float:right; display:inline; width:80%; height:10px; margin:0 10px 10px auto; background:transparent; border:1px solid black !important; }
.slider a				   	{ margin-top:5px !important; margin-left:-4px !important; width:10px !important; height:10px !important; cursor:pointer !important; }
#red .ui-slider-range		{ background:#f00; }
#green .ui-slider-range		{ background:#0f0; }
#blue .ui-slider-range		{ background:#00f; }

.forpattern, .foranimation	{ display:none; }